name: analytics_docs_generator
description: A sample command-line application.
version: 1.0.0
publish_to: none
# homepage: https://www.example.com

environment:
  sdk: '>=2.18.4 <3.0.0'

dependencies:
  analytics:
    path: ../analytics
  analyzer:
  build:
  build_config:
  collection:
  source_gen:

dev_dependencies:
  lints: ^2.0.0
  test: ^1.16.0
